/* Class = "NSTextFieldCell"; title = "someone@someplace.com"; ObjectID = "0uc-N5-lK8"; */
"0uc-N5-lK8.title" = "jemand@irgendwo.com";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2Qv-hq-hJK"; */
"2Qv-hq-hJK.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "24E-9V-5NO"; */
"24E-9V-5NO.title" = "Benutzername:";

/* Class = "NSTextFieldCell"; title = "somehost.com"; ObjectID = "54v-NN-dlH"; */
"54v-NN-dlH.title" = "einhost.com";

/* Class = "NSTableColumn"; headerCell.title = "Sending Accounts"; ObjectID = "92y-E5-15c"; */
"92y-E5-15c.headerCell.title" = "Konten senden";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "au0-qy-8mC"; */
"au0-qy-8mC.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "Br5-ZE-TgI"; */
"Br5-ZE-TgI.title" = "Server-Port:";

/* Class = "NSTextFieldCell"; title = "A sending email account (technically known as SMTP) allows you to bulk email up to 250 emails at a time. This is not a replacement for Newsletters that have to conform to anti-spam laws."; ObjectID = "Egw-yh-LDv"; */
"Egw-yh-LDv.title" = "Mit einem Konto zum Versenden von E-Mails (technisch als SMTP bezeichnet) können Sie bis zu 250 E-Mails auf einmal versenden. Dies ist kein Ersatz für einen Newsletter, der den Anti-Spam-Gesetzen entsprechen muss.";

/* Class = "NSTextFieldCell"; title = "Server Name:"; ObjectID = "exE-HX-IBE"; */
"exE-HX-IBE.title" = "Servername:";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "HKf-01-t59"; */
"HKf-01-t59.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "HR4-gc-7ag"; */
"HR4-gc-7ag.title" = "E-Mail-Adresse:";

/* Class = "NSTextFieldCell"; title = "someone@someplace.com"; ObjectID = "IcR-v4-FbI"; */
"IcR-v4-FbI.title" = "jemand@irgendwo.com";

/* Class = "NSTextFieldCell"; title = "Pause:"; ObjectID = "IrQ-Jp-Aeo"; */
"IrQ-Jp-Aeo.title" = "Pause:";

/* Class = "NSTextFieldCell"; title = "Others will see you by this name when you send emails from this account."; ObjectID = "jed-x3-a7c"; */
"jed-x3-a7c.title" = "Andere sehen Sie unter diesem Namen, wenn Sie E-Mails von diesem Konto senden.";

/* Class = "NSTextFieldCell"; placeholderString = "seconds between messages"; ObjectID = "Lm8-tK-QXm"; */
"Lm8-tK-QXm.placeholderString" = "Sekunden zwischen Nachrichten";

/* Class = "NSTextFieldCell"; title = "587"; ObjectID = "mQ2-IR-Djr"; */
"mQ2-IR-Djr.title" = "587";

/* Class = "NSTextFieldCell"; title = "Some Name"; ObjectID = "MtP-0d-gZ7"; */
"MtP-0d-gZ7.title" = "Irgendein Name";

/* Class = "NSButtonCell"; title = "Make Default"; ObjectID = "PUm-d3-83g"; */
"PUm-d3-83g.title" = "Als Standard festlegen";

/* Class = "NSTextFieldCell"; title = "Some Name"; ObjectID = "Xdh-Cb-OkA"; */
"Xdh-Cb-OkA.title" = "Irgendein Name";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "z5r-7X-8uT"; */
"z5r-7X-8uT.title" = "Name:";

